/*
Theme Name: Wetail Theme
Theme URI: http://www.wetail.se
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: Wetail Shops AB
Author URI: http://www.wetail.se
template: wetail-theme
*/

/* Add your custom styles here... */ 


.woocommerce-account nav.woocommerce-MyAccount-navigation ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border-right: 1px solid #efefef;
}
.woocommerce-account nav.woocommerce-MyAccount-navigation ul li {
    border-bottom: 1px solid #efefef;
    padding: 10px 10px;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul li.is-active  {
    padding-left: 20px;
    background: #efefef;
}
.woocommerce-account nav.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard:after {
    font-family: fontawesome;
    content: "\f0e4";
    float: right;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders:after {
    font-family: fontawesome;
    content: "\f291";
    float: right;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads:after {
    font-family: fontawesome;
    content: "\f019";
    float: right;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address:after {
    font-family: fontawesome;
    content: "\f015";
    float: right;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account:after {
    font-family: fontawesome;
    content: "\f09d";
    float: right;
}

.woocommerce-account nav.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout:after {
    font-family: fontawesome;
    content: "\f08b";
    float: right;
}

